/* Add here all your css styles (customizations) */

/* top menu direction float right */
.navbar-nav>li {
	float: right;
}

/* top images buttons design */
.btn-u.btn-brd.btn-u-light {
  border-color: #fff;
}

/* top images buttons design */
.btn-u.btn-brd.btn-u-light.btn-brd-hover {
   background: #fff;
   color: #555 !important;
}

/* top images buttons hover design */
.btn-u.btn-brd.btn-u-light:hover {
  border-color: #555;
}

/* top images buttons hover design */
.btn-u.btn-brd.btn-u-light.btn-brd-hover:hover {
   background: #555;
   color: #fff !important;
}

/* top menu bullet side right */
.navbar-default .navbar-nav > li > a:before {
	right: -3px;
	z-index: 2;
	font-size: 4px;
	content: "\f10c";
	margin-right: 6px;
	position: absolute;
	font-family: FontAwesome;
}

/* top menu font size */
.navbar-default .navbar-nav > li > a {
	font-size: 18px;
	text-transform: uppercase;
}

.rs-caption-2{
	color: #FFFFFF;
	background: rgba(3, 3, 3, .3);
	font-size: 26px;
	font-weight: 200;
	line-height: 40px;
	padding: 10px 50px;
	text-align: center;
}

/* id="about" icon float */
.content-boxes-v3 i {
	top: 8px;
	float: right;
	position: relative;
}

/* id="about" icon margin */
.content-boxes-v3 i.icon-custom {
	margin-left: 8px;
}

/* id="about" h2 hebrew font size */
.content-boxes-v3 h2 {
font-size: 18px;
margin-bottom: 5px;
font-weight: bold;
text-transform: uppercase;
}

/* our vision bullets text font size */
p, li, li a {
	color: #555;
	font-size: 13px;
}

/* meet us padding right */
.list-unstyled {
	padding-right: 0;
}

/* meet us text font size */
.title-v1 {
	z-index: 1;
	position: relative;
	text-align: center;
	margin-bottom: 60px;
	font-size: 17px;
}

/* meet us staff contact icon linkedin */
.team li > .team-img li i.fa-linkedin:hover {
	color: #fff;
	background: #287bbc;
	border-color: #287bbc;
}

/* meet us staff characteristics text align & direction */
.team li > p {
	margin: 20px 0;
	position: relative;
	text-align: left;
	direction: ltr;
}

/* meet us staff title font size
.team li > h4 {
	color: #999;
	font-size: 12px;
	line-height: 16px;
	text-transform: uppercase;
}*/

/* meet us line side below staff image */
.team li > p:before {
	right: 0;
	top: -10px;
	height: 1px;
	width: 40px;
	content: " ";
	position: absolute;
	background: #bbb;
	transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
}

.portfolio-box-v1 {
	margin: 0;
	padding-right: 0px;
}

/* below meet us padding bottom */
.content-lg {
	padding-top: 100px;
	padding-bottom: 20px;
}

/* portfolio item title margin bottom */
.cbp-l-caption-title {
	color: #fff;
	font: 700 16px/18px sans-serif;
	margin-bottom: 0;
}

/* portfolio item full info, title margin */
.cbp-l-inline-title {
	font: 400 28px/28px "Open Sans",sans-serif;
	color: #666;
	margin-right: 35px;
}

/* portfolio item description font size */
.cbp-l-caption-desc {
	color: #777;
	font: 400 12px/16px sans-serif;
	font-size: 14px;
}

/* portfolio item full info text align */
.cbp-popup-content {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	text-align: right;
	max-width: 100%;
}

/* portfolio item full info x button location 
.cbp-popup-singlePageInline .cbp-popup-navigation {
	position: absolute;
	top: 0;
	right: 20%;
	z-index: 2;
	width: 40px;
	height: 40px;
}*/

/* portfolio item caption margins */
.cbp-caption-overlayBottomPush .cbp-l-caption-alignLeft .cbp-l-caption-body, .cbp-caption-overlayBottom .cbp-l-caption-alignLeft .cbp-l-caption-body, .cbp-caption-overlayBottomReveal .cbp-l-caption-alignLeft .cbp-l-caption-body, .cbp-caption-overlayBottomAlong .cbp-l-caption-alignLeft .cbp-l-caption-body {
	margin: 2px 20px 0;
}

/* news title height */
.news-v1 h3 {
	margin-bottom: 0;
	font-weight: 200;
	line-height: 28px;
	padding: 10px 15px 15px;
	height: 70px;
}

/* no link underline */
.no-underline a{
	text-decoration: none;
}

/* link on hover color */
a h3:hover{
	color: #046eb9 !important;
} 

/* news writer text color */
.news-v1-info span{
	color: #72c02c;
}

/* news writer text color */
.news-v1-in p{
	color: #555;
	font-size: 13px;
	height: 40px;
}

/* contact us information float right */
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-9, .col-md-10, .col-md-11, .col-md-12 { /* , .col-md-8 */
	float: right;
}

/* contact us information margin left */
.contacts-in li i {
	width: 35px;
	padding: 8px;
	font-size: 18px;
	margin-left: 5px;
	text-align: center;
	display: inline-block;
	background: rgba(255,255,255,0.1);
}

/* Copyright text decoration no underline */
.copyright-section p a {
	color: #555;
	text-decoration: none;
}